ant-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Tushar Kapila <tgkp...@gmail.com>
Subject Re: [VOTE] Drop JDK 1.4 after 1.8.3
Date Tue, 31 Jan 2012 20:01:32 GMT
+1
we use jdk6 except 1 project where an encryption requirement + external jar
ties us down to jdk5 and for that we can use old ant anyway.

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message